CVE-2018-13380

medium

Tenable Plugins

View all (2 total)

IDNameProductFamilySeverity
128279Fortinet FortiOS (Mac OS X) 5.6.0 < 5.6.8 / 6.0.x < 6.0.5 multiple pre-auth XSS vulnerabilities on SSL VPN (FG-IR-18-383) (deprecated)NessusMacOS X Local Security Checks
medium
128278Fortinet FortiOS 5.6.0 < 5.6.8 / 6.0.x < 6.0.5 multiple pre-auth XSS vulnerabilities on SSL VPN (FG-IR-18-383)NessusFirewalls
medium